Telegram APIMessages
messages.getGameHighScores
Get highscores of a game
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get highscores of a game
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getGameHighScores" \ -H "Content-Type: application/json" \ -d '{ "params": { "peer": { "_": "inputPeerEmpty" }, "id": 0, "userId": { "_": "inputUserEmpty" } } }'{ "result": { "_": "messages.highScores", "scores": [ { "_": "highScore", "pos": 0, "userId": 0, "score": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}getFutureChatCreatorAfterLeave
Group/channel owners only: returns the ID of the user that will become the new owner of the group if we decide to leave the group, see [here »](https://core.telegram.org/api/channel#leaving-groups-channels) for more info on the full flow.
getHistory
Returns the message history in a peer. Results are ordered by date (descending).